#container {
    margin:5px 0;
    height:394px;
    position:relative;    
}
.sliderbutton {
    display:none;
    float:left; 
    width:25px; 
    height:235px; 
    cursor:pointer
}
#slideleft {background:url(images/icons.gif) -50px -265px no-repeat}
#slideleft:hover {background-position:-0 -265px}
#slideright {background:url(images/icons.gif) 0 90px no-repeat}
#slideright:hover {background-position:-50px 90px}

#slider {
    float:left; 
    position:relative; 
    overflow:hidden; 
    width:950px; 
    height:394px;
	border: 0px solid #fff;
	border-radius: 1px 1px 1px 1px;
}
#slider ul {
    position:absolute; 
    list-style:none; 
    top:0; 
    left:0;
    margin:0;
    padding:0;
}
#slider li {
    float:left; 
    width:950px; 
    height:394px
}
.pagination {
    position:absolute; 
    bottom:15px;
    left:50px; 
    list-style:none; 
    height:25px;
    margin:0;
    padding:0;
}
.pagination li {
    float:left; 
    cursor:pointer; 
    height:10px; 
    width:10px; 
    background:url(images/marker.png) top left no-repeat; 
    margin:0 5px 0 0; 
}
.pagination li:hover, 
li.current {
    background:url(images/active_marker.png) top left no-repeat;
}